Where is the Correct Version of Java and ActiveX for Surface?

Discussion in 'New Member Introduction & Site Assistance' started by USioMan, Nov 27, 2012.

  1. USioMan

    USioMan New Member

    Joined:
    Nov 27, 2012
    Messages:
    2
    Likes Received:
    0
    Trophy Points:
    0
    Dear sir
    When I use surface to browse D-link Dsc-5220 cam, 'Java Plug-in is needed" displayed. But no correct version java can be found in internet. can you help?
    Also the same case for pixord 2000, this time is ActiveX is needed.
     
  2. Mr.NK

    Mr.NK Super Moderator Staff Member

    Joined:
    Oct 22, 2012
    Messages:
    402
    Likes Received:
    46
    Trophy Points:
    0
    Location:
    Berlin
    My Device:
    RT
    Sry, but there's no posibility to install java and/or activeX on Windows RT - you can't install any plugins (despite filter lists) to IE at all.
     
  3. cali

    cali Member

    Joined:
    Jun 19, 2012
    Messages:
    542
    Likes Received:
    22
    Trophy Points:
    18
    Welcome to the site.
     

Share This Page

Search tags for this page

activex for surface

,
activex on surface
,
activex on surface pro
,
activex on surface rt
,
activex surface pro
,
install activex on surface
,
install activex on surface rt
,
install activex surface
,
surface pro activex
,
surface rt active x